6.0.0-git
2021-01-18

[#2975] signature separator not encoded in QP
Summary signature separator not encoded in QP
Queue IMP
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2005-11-15 (5543 days ago)
Due
Updated 2005-11-19 (5539 days ago)
Assigned 2005-11-15 (5543 days ago)
Resolved 2005-11-19 (5539 days ago)
Milestone
Patch No

History
2005-11-19 05:19:37 Michael Slusarz Comment #2
State ⇒ Resolved
Reply to this comment
imap_8bit() is broken.  See http://bugs.php.net/35290.  We will just 
use our PHP solution for all encoding.  Fixed in HEAD and FRAMEWORK_3.
2005-11-15 09:20:04 Jan Schneider Assigned to Michael Slusarz
State ⇒ Assigned
 
2005-11-15 08:04:27 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ signature separator not encoded in QP
Queue ⇒ IMP
Reply to this comment
Signature separator is not encoded in Quoted-Printable if using it. It 
must be --=20, but in IMP it is -- .

Saved Queries